
/********************* EXCURSION *******************************/

.uk-icon.uk-navbar-toggle-icon { color: #39f!important; }


#bookingForm fieldset{
	
	border-top: 1px dotted #DDD;
	padding: 15px 0px;
	
	
}

#bookingForm legend{
	
	
	padding: 0px 10px 0px 0px;
	font-weight: 500;
	
	
	
	
}



select option, select optgroup{ font-family:"Verdana" !important}
select optgroup{font-weight:normal !important; font-size:12px !important}

#bookingForm input[readonly]:not([class*="uk-"]) {
    cursor: pointer;
    
}

#alert-precio{padding-top: 10px; padding-bottom: 10px;}


.form-info{ font-size:10px !important; margin-top: 5px}

.card-extra .label, .card-extra .uk-label, .card-extra a.label {
    display: inline-block;
    padding: 3px 5px;
    background: #e73a3a;
	line-height: 1.4;
	font-size: 11px;
	color: #fff;
    vertical-align: middle;
    white-space: nowrap;
    font-weight: 500;
    text-transform: uppercase;
    top: 5px;
    right: 5px;
  
}

.uk-tooltip{background-color: #e73a3a;}

.card-extra{ font-size:12px !important}

.card-extra .uk-card-body{ padding:8px 5px 5px 5px}

.uk-height-xsmall {
    height: 120px;
}

.uk-textarea{resize:none !important}

.view-excursion #tm-main { padding-top: 0px!important; }
.view-excursion #tm-main > .uk-container{ max-width: 100%; padding: 0px!important;}
.view-excursion .cabecera { padding-top: 0px!important; }


#card-barco{ display:none}
.label-barco{ font-weight:700}


.calendar-container .uk-button-small{
	
    padding: 0 8px;
    

}


.fc-event {
 
    font-weight: normal !important;
}


.panel-button .el-content{ width:100% !important; font-size:12px !important; padding: 10px }


.panel-button .el-content span{
	
	width: 100% !important; float: left; ;
	
}
.view-button,.navigate-button{ margin-left:1px ;}


.spanEdit{ float: right; padding: 0px 20px; margin-top: -25px; width: 20px}
.extra-info-calendar{ font-size: 12px !important; margin-top:-3px;}

.fc-sun,.fc-sat {   background: #d0eafc !important; }

.fc-today {
    background: #8DFFE1 ;
	color: #14A289 ;
	font-weight: bold;
    
} 



/*
.fc-list-item.noCharter .fc-list-item-title > a::after{
	
	font-family: "Font Awesome 5 Free";
	content: "\f0fe";
	margin-left: 10px;
	color:limegreen;
}

.fc-list-item.hasCharter .fc-list-item-title > a::after{
	
	font-family: "Font Awesome 5 Free";
	content: "\f044";
	margin-left: 10px;
	color: #11baee  !important;

}

.fc-list-item.inMaintenance .fc-list-item-title > a::after{
	
	font-family: "FontAwesome";
	content: "\f0ad";
	margin-left: 10px;
	color: #000000  !important;

}

.fc-day-grid-event.inMaintenance .fc-title::after{
	
	font-family: "FontAwesome";
	content: "\f0ad";
	margin-left: 6px;
	color: #FFF  !important;
	font-size: 8px;

}*/







/***************** BARCOS ****************************************/

.boat-info-container{padding: 10px; line-height: 1.3em}
.boat-name{ text-transform: uppercase; font-size: 15px; font-weight: 700 }	
.boat-price{  font-weight: 500}
.boat-old-price{font-weight: 500; text-decoration: line-through;}
.engine-old-price{font-size: 14px; font-weight: 500;  text-decoration: line-through;}
.view-boats #tm-main > .uk-container{ max-width: 1400px}
.square {width: 65px !important; height: 65px !important; cursor: pointer}
.more-info-button{cursor: help }

.uk-overlay-primary.uk-position-cover{opacity: 0}

.overlay-info{opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

.overlay-default-info{

	position: absolute;
	left: 0;
	top: 0;
	padding: 20px;
	max-width: 100%;
	text-align: left;
}

.overlay-info p{font-weight: lighter; font-size: 15px; 

	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;}

.card-boat:hover .overlay-info p {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
	
.card-boat:hover .overlay-info {
opacity: 1;
-webkit-transition-delay: 0.1s;
transition-delay: 0.1s;
}

.image-link{ cursor: pointer}	


a .fa-plus{  transition: transform .1s ease;}
a:hover .fa-plus{transform: scale(1.1);}

.more-info-button .fa-info{  transition: transform .1s ease;}
.more-info-button:hover .fa-info{transform: scale(1.1);}

.card-engine{border-radius: 0px; border: 1px solid #EEE}

.toolbar-icon{ margin-left: 10px; font-size: 14px}

.button-financiera{ border-color: #f0506e !important; font-size: 10px !important}

.label-oferta{background: #f0506e !important;}

.uk-subnav.uk-subnav-filters > * > :first-child {
    
    font-size: 10px;
   
}

@media (max-width: 767px) {
	.hero { max-height: 400px!important;} 
}